×
Find plugins

rpmsign-plugin
0.5.0Minimum Jenkins requirement: 1.625.3ID: rpmsign-plugin

Documentation for this plugin is here: https://plugins.jenkins.io/rpmsign-plugin